import hasRole from "./permission/hasRole";
import hasPermi from "./permission/hasPermi";
import copyText from "./common/copyText";
import select from "./select";

export default function directive(app) {
  app.directive("hasRole", hasRole);
  app.directive("hasPermi", hasPermi);
  app.directive("copyText", copyText);
  app.directive("select", select);
}
